for o = 0:0.001:0.10
    clearvars -except exportPath o; 
    Run;
end

for d = 0:0.001:0.10
    clearvars -except exportPath d;
    Welfare
    dlmwrite([exportPath 'maximum_welfare.csv'],[d maximum],'delimiter',',', '-append');
end